using System;
using System.Web.UI;

public partial class UpdateFormViewDataSourceOnIndexChange : Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!Page.IsPostBack)
            FormView1.ChangeMode(System.Web.UI.WebControls.FormViewMode.Edit);
    }
}
